/*
	Theme Name:   Jannah Child
	Theme URI:    http://jannah.tielabs.com/
	Description:  Jannh Child Theme
	Author:       TieLabs
	Author URI:   https://tielabs.com
	Template:     jannah
	Version:      1.0.2
	License:      license purchased
	License URI:  http://themeforest.net/licenses/regular_extended
	Tags:         Tags: two-columns, buddypress, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, full-width-template, microformats, rtl-language-support, sticky-post, threaded-comments, translation-ready
	Text Domain:  jannah-child
*/


/* write custom css after this line */

.mega-ajax-content #loaded-68 .mega-menu-post img {
    height: 150px;
    border-radius: 8px;
    background: #fbeab8;
	object-fit: cover;	
}


 #menu-item-2305 .mega-ajax-content .mega-recent-post img, 
 #menu-item-2305 .mega-ajax-content .mega-menu-post img {
    height: 70px;
    object-fit: cover;
    border-radius: 8px;
	background: #fbeab8;
}

 #menu-item-2305 .mega-ajax-content .mega-recent-post img {
	    height: 165px 
 }

.grid-slider-wrapper .grid-item{
	border-radius: 10px;
	overflow: hidden;
}

.grid-3-slides .grid-item:nth-child(n+2){
	width: 33%;
	margin-right: 10px;
	height: calc(50% - 10px);
	margin-bottom: 15px;
}

.section-latest-news .section-item {
	padding-top: 20px !important;
}

.section-title.section-title-default {
    font-size: 30px;
}

.section-latest-news-2 .container-wrapper,
.section-latest-news .container-wrapper{
    border: 0;
    padding: 0;	
}

.section-latest-news .section-item {
	padding-bottom: 0;
}

.section-latest-news .post-thumb img {
    border-radius: 12px;
    box-shadow: 0 0 7px #ecececcc;	
    height: 450px;
    object-fit: cover;	
}


.section-latest-news .more-link.button{
    border-radius: 20px;	
}  

.section-latest-news-2 .post-item ,
.section-latest-news .post-item  {
	position: relative
}
 
.section-latest-news .post-details{
	position: absolute;
	bottom: 10px;
	background: linear-gradient( 0deg, #2d3748 0%, transparent 100% );
	left: 15px;
	right: 16px;
	border-radius: 12px;
	padding: 20px !important;
	color: #FFF;	
}

.section-latest-news .post-details .post-excerpt, 
.section-latest-news .post-details .post-title a {
	color: #FFF
} 

.section-latest-news-2 .post-item{
	padding-right: 140px !important;
	background: #fff !important;
	transition: transform .25s ease,box-shadow .25s ease,color .25s ease;
	box-shadow: 1px 1px 5px 0 rgba(1,1,1,.05);
	padding-top: 15px !important;
	padding-bottom: 15px !important;
	margin-right: 10px;
	margin-left: 10px;
	width: calc(94%/3) !important;
	padding-top: 15px !important;
	padding-bottom: 15px !important;
	border-right: 4px solid #f6cd5a;
	border-radius: 12px;
	height: 175px;
}

.section-latest-news-2 .post-thumb{
	position: absolute;
	right: 10px;
	display: block;
	top: 9px;
	bottom: 9px;
	height: 157px;
}

.section-latest-news-2 .post-thumb img{
	border-radius: 12px !important;
}

.section-latest-news-2  .post-details{
	padding: 0 !important
}


.section-with-sidebar-1 #custom_html-5{
	border-radius: 6px;
}

.section-with-sidebar-1 #custom_html-5 .the-global-title:after,
.section-with-sidebar-1 #custom_html-5 .the-global-title:before{
	content: none
}

.section-with-sidebar-1 #custom_html-5 .the-global-title{
	border: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	color: #f6cd5a;
	font-size: 10px;	
}

.section-with-sidebar-1 #custom_html-5 .the-global-title .the-subtitle{
	font-size: 13px;
}

.section-with-sidebar-1 #custom_html-5  .textwidget h3 {
	margin-bottom: 15px;
}

.section-with-sidebar-1 #custom_html-5  .textwidget p {
	font-size: 15px !important;
	margin-bottom: 8px;
}

.section-with-sidebar-1 #custom_html-5  .textwidget ul {
	padding: 0;
	margin: 0;
	list-style: none;	
}

.section-with-sidebar-1 #custom_html-5  .textwidget ul li{
	margin-bottom: 0;
	list-style: none;
	position: relative;
	padding-right: 12px;
	padding-bottom: 0;
}

.section-with-sidebar-1 #custom_html-5  .textwidget li:after{
	content: '';
	width: 6px;
	height: 6px;
	background: #f9df95;
	border-radius: 2px;
	position: absolute;
	right: 1px;
	top: 10px;
}

.section-with-sidebar-1 #custom_html-5  .textwidget a {
	display: block;
	margin-top: 25px;	
}

.section-with-sidebar-1 #custom_html-5  .textwidget img {
	border-radius: 7px;
}

#tiepost-2237-section-8471 .container-wrapper,
.section-with-sidebar-1 #tie-block_3151 .container-wrapper{
	padding: 0;
	margin: 0;
	border: 0;
	background: none;	
}

.section-with-sidebar-1 #tie-block_3151 .container-wrapper .big-thumb-left-box-inner{
	border-radius: 7px;	
	overflow: hidden;
}

.section-with-sidebar-1 #tie-block_3151 .posts-items li:nth-child(2){
	margin-top: 0 !important;
}

.section-with-sidebar-1 #tie-block_3151 .posts-items li:nth-child(n+2){
	padding-top: 12px !important;
	padding-bottom: 12px !important;
	border-right: 4px solid #f6cd5a;
	border-radius: 12px;
	background: #fff !important;
	transition: transform .25s ease,box-shadow .25s ease,color .25s ease;
	box-shadow: 1px 1px 5px 0 rgba(1,1,1,.05);
	margin-right: 0;
	width: 48%;
	margin-top: 13px;
	padding-right: 12px;
}


.section-with-sidebar-1 #tie-block_3151 .posts-items li:nth-child(n+2) img {
	height: 124px;
	border-radius: 10px;
}
 
#tiepost-2237-section-8471 .half-box .posts-items li  {
    background: #fff !important;
    transition: transform .25s ease,box-shadow .25s ease,color .25s ease;
    box-shadow: 1px 1px 5px 0 rgba(1,1,1,.05);
    padding: 15px;
    border-radius: 10px;
}

#tiepost-2237-section-8471 .half-box .posts-items li:first-child  .wp-post-image{
	height: 280px;
	object-fit: cover;
	border-radius: 8px;	
}

#tiepost-2237-section-8471 .more-link.button{
	border-radius: 33px;
} 

#tiepost-2237-section-8471 .half-box .posts-items li:nth-child(n+2) .post-thumb img {
	height: 115px;
	object-fit: cover;	
}

.section-latest-news-2 .post-thumb img{
	height: 100%;
}

.section-with-sidebar-1 #tie-block_3151 .posts-items li:nth-child(n+2) img,
.section-latest-news .post-thumb img,
.section-latest-news-2 .post-thumb img {
	object-fit: cover;	
}


.single-post  .single-featured-image img{
	height: 400px;
}

.single-post  .single-featured-image img,
.entry-content  img{
	object-fit: cover;
	border-radius: 8px;	
}

.featured-area .single-caption-text{
	border-radius: 0 0 8px 0 !important;	
}

.single-post .post-content.container-wrapper{
	border: 0;
	padding: 0 !important;	
}

.single-post .entry-header-outer{
	padding: 0;
}

.single-post .share-buttons-top ~ .entry-content{
	padding: 0 !important;
	padding-top: 20px !important;	
}

.single-post .entry-content {
	font-size: 17px;
}

.single-post .entry-content   strong{
	font-weight: normal
}

.single-post #related-posts{
	padding: 0;
	border: 0;	
}

.single-post #related-posts .related-posts-list .related-item{
	background: #fff !important;
	transition: transform .25s ease,box-shadow .25s ease,color .25s ease;
	box-shadow: 1px 1px 5px 0 rgba(1,1,1,.05);
	width: 31%;
	margin-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.single-post #related-posts .related-posts-list .related-item img{
	height: 230px;
	object-fit: cover;
	background: #f6cd5a36;
	border-radius: 8px;
}

.single-post #related-posts .related-item .post-title{
	min-height: 38px;
}

.page.page-template-default:not(.home) .theiaStickySidebar .container-wrapper,
.single-post  .theiaStickySidebar .container-wrapper ,
.archive   .theiaStickySidebar .container-wrapper {
	padding: 0;
	border: 0;	
}

.theiaStickySidebar .social-icons-widget .social-icons-item {
    width: 48%;
}

 .theiaStickySidebar .social-icons-widget .social-icons-item .social-link{
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	width: 100%;
	border-radius: 4px;	
}

.theiaStickySidebar .social-icons-widget .social-icons-item .social-link .screen-reader-text{
	width: auto;
	height: auto;
	clip: inherit;
	position: relative !important;
	padding-right: 7px;
	top: -4px;
}

.theiaStickySidebar .widget-single-post-item.widget-post-list{
	background: #fff !important;
	transition: transform .25s ease,box-shadow .25s ease,color .25s ease;
	margin-bottom: 10px;	
	box-shadow: 1px 1px 5px 0 rgba(1,1,1,.05);
	padding: 15px;
}  

 .theiaStickySidebar .widget-single-post-item.widget-post-list img {
	width: 107px;
	object-fit: cover;
	border-radius: 8px;	
	height: 70px;
}

.stream-item-widget img {
	width: 100%;
	border-radius: 8px;	
}

.theiaStickySidebar .tab-content:not(.is-not-active):first-of-type {
	padding: 0;
	margin-top: 15px;	
}

 .theiaStickySidebar .post-widget-body{
	padding-top: 13px;	
}

.share-links a{
	border-radius: 8px;	
}

#footer-widgets-container .fullwidth-area .widget_tag_cloud .tagcloud a  {
	font-size: 14px !important;
	font-weight: 600;
	margin: 0 2px 3px;
	padding: 8px 8px;
	border-radius: 9px;	
}


.archive .mag-box.wide-post-box .container-wrapper,
.archive  .entry-header-outer.container-wrapper{
    padding: 0;
    border: 0;	
} 

.archive  .entry-header-outer.container-wrapper{
    margin-bottom: 25px;	
}

.archive  .entry-header-outer.container-wrapper #breadcrumb{margin-bottom: 0;}

.archive .mag-box.wide-post-box .container-wrapper{
	
}

.archive .mag-box.wide-post-box .container-wrapper .post-item{
    background: #fff !important;
    transition: transform .25s ease,box-shadow .25s ease,color .25s ease;
    box-shadow: 1px 1px 5px 0 rgb(1 1 1 / 5%);
    padding: 15px;
	border-radius: 8px	
}

.archive .mag-box.wide-post-box .container-wrapper .post-item img{
    height: 200px;
    object-fit: cover;
    border-radius: 8px;
}

.archive .mag-box.wide-post-box .container-wrapper .more-link.button{
	border-radius: 28px;	
    padding: 4px 15px;	
} 

#tie-widget-categories-3{
    height: 535px;
    overflow: hidden;
    margin-top: 30px !important;	
}

#tie-block_2823 .container-wrapper,
#tie-block_1651 .container-wrapper{
	padding: 0;
	border: 0;
}

.modal-view {
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #f4f1deb3;
	z-index: 99999;	
	display: none
}

.modal-view .content{
	width: 50%;
	position: absolute;
	right: 50%;
	top: 50%;
	transform: translateX(50%) translateY(-50%);
	background: #FFF;
	padding: 15px;
	border-radius: 8px;	
	box-shadow: rgb(0 0 0 / 5%) 0px 2px 2px 0px !important;
}

.modal-view .content span.close {
	position: absolute;
	left: -15px;
	width: 35px;
	height: 35px;
	background: #f2b916;
	text-align: center;
	border-radius: 50%;
	line-height: 35px;
	font-size: 18px;
	font-weight: bold;
	font-family: revert;
	top: -15px;
	cursor: pointer;	
}

.modal-view .content iframe{
    width: 100%;
    height: 450px;
    border-radius: 8px;	
}

.videos-site .row{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;	
}

.videos-site .row .col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;	
    padding-right: 15px;
    padding-left: 15px;	
}

.videos-site .box-vid{
    box-shadow: rgb(0 0 0 / 9%) 0px 2px 2px 0px !important;
    padding: 15px;
    border-radius: 8px;	
}

.widget_media_video .widget-title-icon:before {
    content: "\f04b" !important;
}

.videos-site .box-vid .img{position: relative}

.videos-site .box-vid .img .widget-title-icon.tie-icon{
	top: 50%;
	right: 50%;
	transform: translateX(50%) translateY(-50%);
	background: #f1c95c;
	width: 45px;
	height: 45px;
	line-height: 48px;
	color: #fff;
	border-radius: 3px;
	cursor: pointer;
}

.social-icons-widget .social-icons-item .social-link{
    border-radius: 5px !important;	
}

.videos-site.video-1 .box-vid img  {
	height: 450px;
}

.videos-site .box-vid img {
    border-radius: 8px;
    height: 300px;
    object-fit: cover;
	width: 100%;
}

.videos-site .box-vid h3 {
	margin: 13px;
}

.videos-site .box-vid p {}

.author-meta.single-author.with-avatars,
#share-buttons-top {
	display: none
}

@media(max-width: 776px) {
	
	.section-latest-news-2 .mag-box .posts-items{
		margin-left: 10px;
	}
		
	.section-latest-news-2 .post-item{
		width: 100% !important;
	}
	
	.section-latest-news .post-details{
		left: 7px;
		right: 7px;	
	}
	
	.section-with-sidebar-1 #tie-block_3151 .posts-items li:nth-child(n+2) img,
	.section-latest-news .post-thumb img{
		height: auto;
	}
	
	.section-with-sidebar-1 #tie-block_3151 .posts-items li:nth-child(1) {
		margin-bottom: 17px;
	}
	
	.section-with-sidebar-1 #tie-block_3151 .posts-items li:nth-child(n+2) {
		width: 97% !important;
		margin-right: 6px;
	}
	
	.single-post .entry-header-outer,
	.single-post .share-buttons-top ~ .entry-content {
		padding: 12px !important;
	}
	
	#related-posts .related-item {
		width: 46% !important;
		margin-right: 10px;		
	}	
	
	.single-post #related-posts .related-posts-list .related-item img {
		height: 140px;
	}
	
	#tie-body .mag-box-title{
		padding: 8px;
	}
	
	.has-sidebar .sidebar{
		padding: 13px !important;
	}
	
	.videos-site .row .col{
		flex-basis: auto;
	}
	
	.videos-site .box-vid{margin-bottom:15px}
	
	.videos-site .box-vid img{
		height: auto !important;
	}
	
	.modal-view .content{
	    width: 90%;	
	}
	
	.modal-view .content iframe{
		height: 310px;
	}
	
}
